Bug 90774 - New account request
Summary: New account request
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: New Accounts (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-29 17:36 UTC by Zoltan Gilian
Modified: 2015-08-03 08:01 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
GPG public key (1.69 KB, text/plain)
2015-05-29 17:36 UTC, Zoltan Gilian
Details
SSH public key (748 bytes, text/plain)
2015-05-29 17:36 UTC, Zoltan Gilian
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Zoltan Gilian 2015-05-29 17:36:07 UTC
Created attachment 116155 [details]
GPG public key

For Google Summer of Code 2015 project 'OpenCL image support for the r600 gallium driver'.
Comment 1 Zoltan Gilian 2015-05-29 17:36:26 UTC
Created attachment 116156 [details]
SSH public key
Comment 2 Zoltan Gilian 2015-07-31 14:26:26 UTC
Real name: Zoltan Gilian
Email: zoltan.gilian@gmail.com
Preferred account name: zogi
Comment 3 Tom Stellard 2015-07-31 14:55:35 UTC
Approved.
Comment 4 Martin Peres 2015-08-03 08:01:06 UTC
I was pretty sure I sent you a comment telling that the account got created a few minutes after Tom gave the approval. I guess you received the email anyway.

I am closing down the bug report, feel free to re-open if by any chance it does not work.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.